<?xml version="1.0"?>
<dt:topic xmlns:dt="http://www.imsglobal.org/xsd/imsdt_v1p0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><title><![CDATA[Lesson Two Discussion]]></title><text texttype="text/html"><![CDATA[<p><span new="" style="font-family:;" times=""><font color="#000000">Please comment on the following: &ldquo;If there is no God, then any action, any behavior can be justified.&rdquo;</font></span></p>
]]></text></dt:topic>
